@charset "utf-8";

/*==========================================
ゴルフのcss
===========================================*/

/* -----------------------header */
#wrapper #header-hbn #header-link-golf {
	position: absolute;
	/*right: 0;*/
	left: 300px;
	top: 22px;
	/*width: 960px;
	height: 40px;*/
}
#wrapper #header-hbn #header-link-golf a{
	display: block;
	background: url("/wp-content/themes/appi-v2/images_golf/hd_appilink.png") no-repeat;
	width: 152px;
	height: 12px;
	text-align:left;
	text-indent: -9999px;
}

/* ======================================================================== stay-hbn-aside［暫定位置--第2階層以降の右上ASIDE］*/
/* golf */
#second-aside-top {
	background: #82ba66;
	margin-bottom:35px;
}
#second-aside-top h2{
	margin-top: 0px;
	/*height: 158px;*/
	height: 168px;
	background: url("/wp-content/themes/appi-v2/images_golf/aside_sec_golf_tt.png") no-repeat 6px 10px;
}

#second-aside-top .s-a-top-catch{
	height: 42px;
	background:#00a29a url("/wp-content/themes/appi-v2/images_golf/aside_sec_golf_catch.png") no-repeat 26px 12px;
}


/* -----------------------main */
#wrapper #main {
	width: 960px;
	/*margin: 0 auto 24px;*/
	margin: 0 auto 12px;
}

#wrapper #main-hbn {
	width: 960px;
	margin: -60px auto 24px;
}



/*=========================================================
 FIRST___TOP___INFO ==========================================
==========================================================*/
#hi-left #header-photo {
	float: right;
	width: 1230px;
	height: 400px;
	/*background: #666;*/
	background:#fff;
}
#golf #hi-left #header-photo {
	width:830px;
	/*background-color: #7da7d1;*/
	/*background-image: url("images/main_activity.jpg");
	background-repeat: no-repeat;
	background-position: right -40px;
	background-size: 100% auto;*/

	border-left:1px solid #fff;
}
#golf #hi-left #header-photo #cycloneslider-golf-1 img{
	height:400px;
}
#golf #hi-left #header-photo .cycloneslider-prev, #golf #hi-left #header-photo .cycloneslider-next{
	display:none;
}
#hi-left #hi-left-in {
	position: absolute;
	right: 710px;
	top:0;
	width: 3000px;
	height: 400px;
	background: url(images/hi-left.png) repeat-x 0 0;
}
#golf #hi-left #header-photo #cycloneslider-golf-1{
	z-index:0;
}

#hi-left .golf-logo {
	position: absolute;
	/*right: 710px;*/
	left: 0px;
	top:338px;

	width: 300px;
	height: 50px;

	background: url(images_golf/golf-logo.png) no-repeat 0 0;

	text-indent:-99999px;

	z-index:1;
}


/*=========================================================
 SECOND___MAIN =============================================
==========================================================*/

.c-d-title .c-d-title-in h1 {
	font-size: 197%;
	font-weight: normal;
	margin: 0 0 20px;
	padding: 0 0 25px;
}
.c-d-title .c-d-title-in h1 {
	background: url("/wp-content/themes/appi-v2/images_golf/bar_golf.png") no-repeat left bottom;
}
.c-d-title .c-d-title-in h1.golf-pack span{
	background: url("/wp-content/themes/appi-v2/images_golf/stay-icon.png") no-repeat left center;
	padding:0 0 0 43px;
}
.c-d-title .c-d-title-in h1.member span{
	background: url("/wp-content/themes/appi-v2/images_golf/kaiin-icon.png") no-repeat left center;
	padding:0 0 0 43px;
}
.c-d-title .c-d-title-in h1.taikai span{
	background: url("/wp-content/themes/appi-v2/images_golf/taikai-icon.png") no-repeat left center;
	padding:0 0 0 36px;
}


/* ======================== golf-hbn*/
#club-data #contents-data .c-d-title, #course #contents-data .c-d-title, #charge #contents-data .c-d-title,
#course-hachimantai #contents-data .c-d-title, #course-iwatesan #contents-data .c-d-title,
#course-towada #contents-data .c-d-title, #course-ryugamori #contents-data .c-d-title {
	position: relative;
	width: 680px;
	/*height: 100px;*/
	height: 60px;
	margin: 0 0 20px;
}
#club-data #contents-data .c-d-title-in, #course #contents-data .c-d-title-in, #charge #contents-data .c-d-title-in,
#course-hachimantai #contents-data .c-d-title-in, #course-iwatesan #contents-data .c-d-title-in,
#course-towada #contents-data .c-d-title-in, #course-ryugamori #contents-data .c-d-title-in {
	position: absolute;
	top: 0;
	right:0;
	width: 3000px;
	/*height: 100px;*/
	height: 60px;
	background: url(images_golf/c_d_golf_bg.png) repeat-x 0 0;

}
#club-data #contents-data .c-d-title-in h1, #course #contents-data .c-d-title-in h1, #charge #contents-data .c-d-title-in h1,
#course-hachimantai #contents-data .c-d-title-in h1, #course-iwatesan #contents-data .c-d-title-in h1,
#course-towada #contents-data .c-d-title-in h1, #course-ryugamori #contents-data .c-d-title-in h1{
	position: absolute;
	top: 0;
	right:0;
	width: 680px;
	/*height: 100px;*/
	height: 60px;
	text-indent: -9999em;
	overflow: hidden;
}
#club-data #contents-data .c-d-title-in h1.club-data {
	background: url("/wp-content/themes/appi-v2/images_golf/c_d_club-data_title.png") no-repeat 0 12px;
}
#course #contents-data .c-d-title-in h1.course {
	background: url("/wp-content/themes/appi-v2/images_golf/c_d_course_title.png") no-repeat 0 12px;
}
#charge #contents-data .c-d-title-in h1.charge {
	background: url("/wp-content/themes/appi-v2/images_golf/c_d_charge_title.png") no-repeat 0 12px;
}
#course-hachimantai #contents-data .c-d-title-in h1.course, #course-iwatesan #contents-data .c-d-title-in h1.course,
#course-towada #contents-data .c-d-title-in h1.course, #course-ryugamori #contents-data .c-d-title-in h1.course {
	background: url("/wp-content/themes/appi-v2/images_golf/c_d_course_title.png") no-repeat 0 12px;
}

#course-hachimantai #contents-data h2.course-hachimantai{
	background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c1_sikaku.gif") no-repeat 0 center;
	padding:0 0 0 20px;
	font-size:136%;
}
#course-iwatesan #contents-data h2.course-iwatesan{
	background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c2_sikaku.gif") no-repeat 0 center;
	padding:0 0 0 20px;
	font-size:136%;
}
#course-towada #contents-data h2.course-towada{
	background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c3_sikaku.gif") no-repeat 0 center;
	padding:0 0 0 20px;
	font-size:136%;
}
#course-ryugamori #contents-data h2.course-ryugamori{
	background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c4_sikaku.gif") no-repeat 0 center;
	padding:0 0 0 20px;
	font-size:136%;
}


#contents-data h2.main-catch {
	/*margin: 0 0 20px;*/
	margin: 0 0 18px;
	padding: 0;
	font-size: 138.5%;
	line-height: 1.4em;
	/*color: #333;*/
	/*color:#008536;*/
}

/* ゴルフ共通 */
#stay #contents-data .c-d-title {
	/*height: 100px;*/
	height: 60px;
}
#stay #contents-data .c-d-title-in{
	background: url("/wp-content/themes/appi-v2/images_golf/c_d_golf_bg.png") repeat-x 0 -40px;
	/*height: 100px;*/
	height: 60px;

}
#stay #contents-data .c-d-title-in h1 {
	/*height: 100px;*/
	height: 38px;
}
#stay #contents-data .c-d-title-in h1.hotel_appi_grand {
	background: url(images/c_d_stay_hag_title.png) no-repeat 0 0;
	background: url("/wp-content/themes/appi-v2/images_golf/c_d_golf_bg.png") repeat-x 0 -40px;
	text-indent:0;

	padding-top:22px;
	color:#fff;
	font-size:176%;
}



.golf-box1{
	position:relative;
	margin-bottom:1.5em;
}
.golf-box1 .detail-btn{
	position:absolute;
	top:0;
	right:0;
}
.golf-box1 .detail-btn a{
	display:block;
	padding:.2em 1.4em .2em .2em;
	text-decoration:none;
	background: url(images/pict_ya_learn.png) no-repeat right center;
	color:#000;
	font-weight:bold;
}
.golf-box1 .detail-btn a:hover{
	background:#e0ebdb url(images/pict_ya_learn.png) no-repeat right center;
}

.golf-box1 h3{
	border-bottom:1px solid #000;
	font-size:123.1%;
	margin:0 0 10px 0;
	padding:6px 0 6px 18px;
	background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_sikaku.gif") no-repeat 0 9px;
	line-height:1.35em;
}
.golf-box1 h3.course01-mark{
		background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c1_sikaku.gif") no-repeat 0 9px;
}
.golf-box1 h3.course02-mark{
		background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c2_sikaku.gif") no-repeat 0 9px;
}
.golf-box1 h3.course03-mark{
		background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c3_sikaku.gif") no-repeat 0 9px;
}
.golf-box1 h3.course04-mark{
		background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c4_sikaku.gif") no-repeat 0 9px;
}
.golf-box1 h4{
	font-size:116%;
	margin-top:16px;
	margin-bottom:15px;
	padding:6px;
	background:#a4d0cc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#restaurant #contents-data h2.ttl-golf-style{
	padding:6px;
	background:#a4d0cc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.golf-box1 table{
		border-collapse: collapse;
		border-spacing: 0;
		width:100%;
}
.golf-box1 table th, .golf-box1 table td{

}
.golf-box1 table th{
		background:#82ba66;
		padding:6px 10px;
		border-bottom:1px solid #000;
}
.golf-box1 table td{
		background:#f0ecdd;
		border-bottom:1px solid #000;
		padding:8px 10px;
		text-align:center;
}
.golf-box1-info{
		margin-bottom:2.4em;
}
.golf-box1-info ul{
			list-style:none;
}
.golf-box1-info li{
			background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_maru.png") no-repeat 0 4px;
			padding:0 0 0 1.2em;
}

/* aside-info */
#aside-info .access h3 a {
	display: block;
	width: 200px;
	height: 65px;
	background: url("/wp-content/themes/appi-v2/images_golf/aside_01acc.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
#aside-info .access h3 a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/aside_01acc_b.png") no-repeat 0 0;
}
#aside-info .rsv h3{
	margin: 0 10px 10px;
}
#aside-info .rsv h3 a {
	display: block;
	width: 200px;
	height: 62px;
	background: url("/wp-content/themes/appi-v2/images_golf/aside_02rsv.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
#aside-info .rsv h3 a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/aside_02rsv_b.png") no-repeat 0 0;
}
#aside-info .kaiin{
	margin-bottom:14px;
}
#aside-info .kaiin h3{
	margin: 0 10px 8px;
}
#aside-info .kaiin h3.kaiin01 a {
	display: block;
	width: 200px;
	height: 32px;
	background: url("/wp-content/themes/appi-v2/images_golf/aside_03kaiin.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
#aside-info .kaiin h3.kaiin01 a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/aside_03kaiin_b.png") no-repeat 0 0;
}

#aside-info .kaiin h3.kaiin02 a {
	display: block;
	width: 200px;
	height: 32px;
	background: url("/wp-content/themes/appi-v2/images_golf/aside_04boshu.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
#aside-info .kaiin h3.kaiin02 a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/aside_04boshu_b.png") no-repeat 0 0;
}


#aside-info .stay h3 a {
	border: solid 1px #00a29a;
	display: block;
	width: 198px;
	height: 60px;
	background: url("/wp-content/themes/appi-v2/images_golf/aside_05stay.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
#aside-info .stay h3 a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/aside_05stay_b.png") no-repeat 0 0;
}

#aside-info .order {
	width: 198px;
	margin: 0 10px;
	padding: 0;
	border: solid 1px #00a29a;
	background:#fff;

height:162px;
}
#aside-info .order h3 {
	width: 198px;
	height: 55px;
	background: url("/wp-content/themes/appi-v2/images_golf/aside_06tel1.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
#aside-info .order li.hag-tel {
	width: 198px;
	height: 70px;
	background: url("/wp-content/themes/appi-v2/images_golf/aside_06tel2.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
#aside-info .order a.mail {
	display: block;
	width: 198px;
	height: 32px;
	background: url("/wp-content/themes/appi-v2/images_golf/aside_06mail2.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
#aside-info .order a.mail:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/aside_06mail_b.png") no-repeat 0 0;
}


/* aside-bnn */
#aside #aside-bnn{
	margin-top:25px;

border-top:1px dashed #a89c5d;
padding-top:18px;
}
#aside #aside-bnn a {
	margin: 0 0 10px;
	height:auto;
}
#aside #aside-bnn img {
	vertical-align:bottom;
}


/* ニュース */
#contents #home-news-left {
	background: #a89c5d;
	min-height:352px;
}
#home-news-left #news-main {
	background: #a89c5d;
}
#news-main #home-news-right {
	background: #a89c5d;
	min-height:352px;
}
#home-news-right #news-contents h3 {
	/*width: 338px;
	height: 40px;*/
	width: 492px;
	height: 40px;
	background: url("/wp-content/themes/appi-v2/images_golf/home_news_title.png") no-repeat 0 0;
}

#home-news-right #news-contents ul.ns-info {
	position: absolute;
	right: 0;
	top: 0;
	/*width: 230px;*/
	width: 132px;
	height: 24px;
	list-style: none;
}

#home-news-right #news-contents ul.ns-info li.go-news-list {
	/*width: 134px;*/
	width: 132px;
	height: 24px;
}
#home-news-right #news-contents ul.ns-info li.go-news-list a {
	background: url("/wp-content/themes/appi-v2/images_golf/go_news_list.png") no-repeat 0 0;
}

#news-list-golf #news-contents dl {
	font-size: 93%; /*==============================================================FONT［仮］===*/
	padding: 5px 0px 6px;
	background: none;
}
#news-list-golf #news-contents dl dd {
	width:595px;
}

/* ----------------------------------------------------------------------- GOLF */
#golf #hi-right-bg {
	background: #82ba66;
}
#golf #info-box h1 {
	position: absolute;
	/*left: -156px;
	top: 20px;*/
	left: -216px;
	top: 40px;
	/*width: 406px;
	height: 223px;*/
	width: 470px;
	height: 272px;
	background: url("/wp-content/themes/appi-v2/images_golf/c1_golf_tt.png") no-repeat 0 0;
}


/* --------------------------------------------------------------------- nav */
#header-info #hi-right #hi-right-in {
	position: absolute;
	left: 250px;
	top:0;
	width: 3000px;
	height: 400px;
	background: url("/wp-content/themes/appi-v2/images_golf/hi-right.png") repeat-x 0 0;
}

/* #nav-hbn-top */

#nav-hbn-top {
	position: relative;
	width: 960px;
	height: 400px;
	margin: 0 auto;
}
#nav-hbn-top #nav ul li.home {
	width: 112px;
	height: 60px;
}
#nav-hbn-top #nav ul li.course {
	width: 152px;
	height: 60px;
}
#nav-hbn-top #nav ul li.club-data {
	width: 171px;
	height: 60px;
}
#nav-hbn-top #nav ul li.charge {
	width: 151px;
	height: 60px;
}
#nav-hbn-top #nav ul li.reservation {
	width: 124px;
	height: 60px;
}

#nav-hbn-top #nav ul li.camera {
	width: 176px;
	height: 60px;
	background: url("/wp-content/themes/appi-v2/images_golf/nav_08-09_bg.png") no-repeat 0 0;
}


#nav-hbn-top #nav ul li.home a {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_01.png") no-repeat 0 0;
}
#nav-hbn-top #nav ul li.course a{
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_02.png") no-repeat 0 0;
}
#nav-hbn-top #nav ul li.club-data a{
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_03.png") no-repeat 0 0;
}
#nav-hbn-top #nav ul li.charge a{
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_04.png") no-repeat 0 0;
}
#nav-hbn-top #nav ul li.reservation a{
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_05.png") no-repeat 0 0;
}

#nav-hbn-top #nav ul li.camera a {
	margin-left: 97px;
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_08.png") no-repeat 0 0;
}
#nav-hbn-top #nav ul li.weather a {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_09.png") no-repeat 0 0;
}

/* hover */
#nav-hbn-top #nav ul li.home a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_01.png") no-repeat 0 0;
}
#nav-hbn-top #nav ul li.course a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_02.png") no-repeat 0 0;
}
#nav-hbn-top #nav ul li.club-data a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_03.png") no-repeat 0 0;
}
#nav-hbn-top #nav ul li.charge a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_04.png") no-repeat 0 0;
}
#nav-hbn-top #nav ul li.reservation a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_05.png") no-repeat 0 0;
}

#nav-hbn-top #nav ul li.camera a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_08.png") no-repeat 0 0;
}
#nav-hbn-top #nav ul li.weather a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_09.png") no-repeat 0 0;
}


/* #nav-hbn */

#nav-right #nav-right-in {
	position: absolute;
	left: 250px;
	top:0;
	width: 3000px;
	height: 60px;
	background: url("/wp-content/themes/appi-v2/images_golf/hi-right.png") repeat-x 0 0;
}

#nav-hbn {
	position: relative;
	width: 960px;
	height: 60px;
	margin: 0 auto;
}
#nav-hbn #nav ul li.home {
	width: 112px;
	height: 60px;
}
#nav-hbn #nav ul li.course {
	width: 152px;
	height: 60px;
}
#nav-hbn #nav ul li.club-data {
	width: 171px;
	height: 60px;
}
#nav-hbn #nav ul li.charge {
	width: 151px;
	height: 60px;
}
#nav-hbn #nav ul li.reservation {
	width: 124px;
	height: 60px;
}

#nav-hbn #nav ul li.camera {
	width: 176px;
	height: 60px;
	background: url("/wp-content/themes/appi-v2/images_golf/nav_08-09_bg.png") no-repeat 0 0;
}


#nav-hbn #nav ul li.home a {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_01.png") no-repeat 0 0;
}
#nav-hbn #nav ul li.course a{
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_02.png") no-repeat 0 0;
}
#nav-hbn #nav ul li.club-data a{
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_03.png") no-repeat 0 0;
}
#nav-hbn #nav ul li.charge a{
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_04.png") no-repeat 0 0;
}
#nav-hbn #nav ul li.reservation a{
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_05.png") no-repeat 0 0;
}

#nav-hbn #nav ul li.camera a {
	margin-left: 97px;
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_08.png") no-repeat 0 0;
}
#nav-hbn #nav ul li.weather a {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_a_09.png") no-repeat 0 0;
}

/* hover */
#nav-hbn #nav ul li.home a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_01.png") no-repeat 0 0;
}
#nav-hbn #nav ul li.course a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_02.png") no-repeat 0 0;
}
#nav-hbn #nav ul li.club-data a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_03.png") no-repeat 0 0;
}
#nav-hbn #nav ul li.charge a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_04.png") no-repeat 0 0;
}
#nav-hbn #nav ul li.reservation a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_05.png") no-repeat 0 0;
}

#nav-hbn #nav ul li.camera a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_08.png") no-repeat 0 0;
}
#nav-hbn #nav ul li.weather a:hover {
	background: url("/wp-content/themes/appi-v2/images_golf/nav_b_09.png") no-repeat 0 0;
}

/* selected */
#course #nav-hbn #nav ul li.course a,
#course-hachimantai #nav-hbn #nav ul li.course a,
#course-iwatesan #nav-hbn #nav ul li.course a,
#course-towada #nav-hbn #nav ul li.course a,
#course-ryugamori #nav-hbn #nav ul li.course a {
	position: absolute;
	left: 112px;
	top: 0;
	background: url("/wp-content/themes/appi-v2/images_golf/nav_c_02.png") no-repeat 0 0;
	width: 152px;
	z-index: 10;
}
#club-data #nav-hbn #nav ul li.club-data a {
	position: absolute;
	left: 264px;
	top: 0;
	background: url("/wp-content/themes/appi-v2/images_golf/nav_c_03.png") no-repeat 0 0;
	width: 171px;
	z-index: 10;
}
#charge #nav-hbn #nav ul li.charge a {
	position: absolute;
	left: 435px;
	top: 0;
	background: url("/wp-content/themes/appi-v2/images_golf/nav_c_04.png") no-repeat 0 0;
	width: 151px;
	z-index: 10;
}




/* ゴルフトップ */
ul.golf-list-1{
		margin:0 -20px 15px 0;
		overflow:hidden;
	}
	.golf-list-1 li{
			float:left;
			margin:0 20px 0 0;
			/*background:#ccc;
			width:215px;
			height:130px;
			margin:0 20px 25px 0;*/
	}
	.golf-list-2 li{
			float:left;
			margin-bottom:35px;
			/*background:#ccc;
			width:215px;
			height:130px;
			margin:0 20px 25px 0;*/
	}

/* クラブデータ */
dl.club-data{
	font-size:100%;
	line-height:1.5em;
	margin-top:1em;
}
dl.club-data dt{
	float:left;
	width:124px;
	margin:0px 0 16px 0;
	padding:0 0 0 17px;
	clear:both;
	letter-spacing:.1em;
	/*border-left:3px solid #82ba66;*/
	font-weight:bold;
	background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_maru.png") no-repeat 0 4px;
}
dl.club-data dd{
	width:520px;
	margin:0px 0 16px 140px;
	padding:0px 5px 0px 12px;
	border-left:1px solid #000;
}

/* コース詳細 */
.course-map {
	margin-bottom:25px;
}
.course-map img{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.course-box1 h3{
	border-bottom:1px solid #000;
	font-size:123.1%;
	margin:0 0 10px 0;
	padding:6px 0;
}
.course-box1 p{
	clear:both;
}
.course-box1 .course-img{
		margin:0 0 15px 10px;
		overflow:hidden;
		/*float:right;*/
}
.course-img li{
	float:left;
	margin:0;
	padding:0 20px;

	position:relative;
	z-index:1;
	width:280px;
	height:196px;
}
.course-img li a{
	display:block;
	width:274px;
	height:183px;
	background: url("/wp-content/themes/appi-v2/images_golf/link-mark.png") no-repeat right bottom;
}
.course-img li a.youtube{
	display:block;
	width:280px;
	height:186px;
	background: url("/wp-content/themes/appi-v2/images_golf/movie_bird.png") no-repeat right bottom;
}

.course-img li img{
	margin-top:.3em;
	border: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

	display:block;
	position:absolute;
	z-index:-1;
	top:0px;
	left:20px;
}


/* コンペパック（おすすめコース） */
.osusume-course{
	width:338px;
	float:left;
}
.osusume-course img{
	float:right;
	padding:0 8px;
	background:#fff;
}
.osusume-course h5{
	font-size:108%;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px dashed #000;
}

/* レストラン */
.golf-box1.restaurant-menu{
	margin-bottom:1.5em;
}

/* 会員募集 */
.member-btn{
	clear:both;
}
.member-btn a{
	display:block;
	margin:1.5em auto;
	padding:.7em;
	width:380px;
	text-align:center;
	font-size:138.5%;
	font-weight:bold;
	border:1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration:none;
	color:#fff;
	background:#30bab3;
	text-shadow: 1px 1px 1px #1e9d96;
}
.member-btn a:hover{
	background:#1e9d96;
}



/* フッター */
#footer {
	width: 100%;
	margin: 0 auto;
}
#footer #footer-info {
	width: 776px;
	height: 46px;
	margin: 0px auto 6px;
}
#footer-info h3 {
	float: left;
	width: 298px;
	height: 35px;
	padding: 0 16px 4px 0;
	border-right: solid 1px #000;
}
#footer #footer-info h3 a {
	display: block;
	/*width: 298px;
	height: 35px;*/
	width: 300px;
	height: 40px;
	background: url("/wp-content/themes/appi-v2/images_golf/pc_ft_logo.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
#footer #footer-info p {
	float: right;
	width: 444px;
	height: 45px;
	margin: 4px 0 0 0;
	padding: 0;
	background: url("/wp-content/themes/appi-v2/images_golf/pc_ft_telnum.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
/* 2017ゴルフ場料金表 */
.g-price {
	font-size: 123.1%;
}
/* 201709ランチメニュー修正 */
.golf-menu-tt {
	border-bottom:1px solid #000;
	font-size:115%;
	margin:0 0 10px 0;
	padding:10px 0 10px 18px;
	background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_sikaku.gif") no-repeat left center;
	line-height:1.35em;
}
#golf .entry-content ul {
	margin-left: 0;
}
#golf .entry-content ul li {
	list-style: none;
}


/* ==========================================
 MOBILE_639px_within
=========================================== */
@media only screen and ( max-width: 639px ) {
	.c-d-title .c-d-title-in h1 {
		font-size: 197%;
		font-weight: normal;
		margin: 0 0 20px;
		padding: 0 0 25px;
	}
	.c-d-title .c-d-title-in h1 {
		background: url("/wp-content/themes/appi-v2/images_golf/bar_golf.png") no-repeat left bottom;
	}
	.c-d-title .c-d-title-in h1.golf-pack span{
		background: url("/wp-content/themes/appi-v2/images_golf/stay-icon.png") no-repeat left center;
		padding:0 0 0 43px;
	}
	.c-d-title .c-d-title-in h1.member span{
		background: url("/wp-content/themes/appi-v2/images_golf/kaiin-icon.png") no-repeat left center;
		padding:0 0 0 43px;
	}
	.c-d-title .c-d-title-in h1.taikai span{
		background: url("/wp-content/themes/appi-v2/images_golf/taikai-icon.png") no-repeat left center;
		padding:0 0 0 36px;
	}


	/* ======================== golf-hbn*/
	#club-data #contents-data .c-d-title, #course #contents-data .c-d-title, #charge #contents-data .c-d-title,
	#course-hachimantai #contents-data .c-d-title, #course-iwatesan #contents-data .c-d-title,
	#course-towada #contents-data .c-d-title, #course-ryugamori #contents-data .c-d-title {
		position: relative;
		width: 680px;
		/*height: 100px;*/
		height: 60px;
		margin: 0 0 20px;
	}
	#club-data #contents-data .c-d-title-in, #course #contents-data .c-d-title-in, #charge #contents-data .c-d-title-in,
	#course-hachimantai #contents-data .c-d-title-in, #course-iwatesan #contents-data .c-d-title-in,
	#course-towada #contents-data .c-d-title-in, #course-ryugamori #contents-data .c-d-title-in {
		position: absolute;
		top: 0;
		right:0;
		width: 3000px;
		/*height: 100px;*/
		height: 60px;
		background: url(images_golf/c_d_golf_bg.png) repeat-x 0 0;

	}
	#club-data #contents-data .c-d-title-in h1, #course #contents-data .c-d-title-in h1, #charge #contents-data .c-d-title-in h1,
	#course-hachimantai #contents-data .c-d-title-in h1, #course-iwatesan #contents-data .c-d-title-in h1,
	#course-towada #contents-data .c-d-title-in h1, #course-ryugamori #contents-data .c-d-title-in h1{
		position: absolute;
		top: 0;
		right:0;
		width: 680px;
		/*height: 100px;*/
		height: 60px;
		text-indent: -9999em;
		overflow: hidden;
	}
	#club-data #contents-data .c-d-title-in h1.club-data {
		background: url("/wp-content/themes/appi-v2/images_golf/c_d_club-data_title.png") no-repeat 0 12px;
	}
	#course #contents-data .c-d-title-in h1.course {
		background: url("/wp-content/themes/appi-v2/images_golf/c_d_course_title.png") no-repeat 0 12px;
	}
	#charge #contents-data .c-d-title-in h1.charge {
		background: url("/wp-content/themes/appi-v2/images_golf/c_d_charge_title.png") no-repeat 0 12px;
	}
	#course-hachimantai #contents-data .c-d-title-in h1.course, #course-iwatesan #contents-data .c-d-title-in h1.course,
	#course-towada #contents-data .c-d-title-in h1.course, #course-ryugamori #contents-data .c-d-title-in h1.course {
		background: url("/wp-content/themes/appi-v2/images_golf/c_d_course_title.png") no-repeat 0 12px;
	}

	#course-hachimantai #contents-data h2.course-hachimantai{
		background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c1_sikaku.gif") no-repeat 0 center;
		padding:0 0 0 20px;
		font-size:136%;
	}
	#course-iwatesan #contents-data h2.course-iwatesan{
		background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c2_sikaku.gif") no-repeat 0 center;
		padding:0 0 0 20px;
		font-size:136%;
	}
	#course-towada #contents-data h2.course-towada{
		background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c3_sikaku.gif") no-repeat 0 center;
		padding:0 0 0 20px;
		font-size:136%;
	}
	#course-ryugamori #contents-data h2.course-ryugamori{
		background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c4_sikaku.gif") no-repeat 0 center;
		padding:0 0 0 20px;
		font-size:136%;
	}


	#contents-data h2.main-catch {
		/*margin: 0 0 20px;*/
		margin: 0 0 18px;
		padding: 0;
		font-size: 138.5%;
		line-height: 1.4em;
		/*color: #333;*/
		/*color:#008536;*/
	}

	/* ゴルフ共通 */
	#stay #contents-data .c-d-title {
		/*height: 100px;*/
		height: 60px;
	}
	#stay #contents-data .c-d-title-in{
		background: url(img/c_d_golf_bg.png) repeat-x 0 -40px;
		/*height: 100px;*/
		height: 60px;

	}
	#stay #contents-data .c-d-title-in h1 {
		/*height: 100px;*/
		height: 38px;
	}
	#stay #contents-data .c-d-title-in h1.hotel_appi_grand {
		background: url(images/c_d_stay_hag_title.png) no-repeat 0 0;
		background: url(img/c_d_golf_bg.png) repeat-x 0 -40px;
		text-indent:0;

		padding-top:22px;
		color:#fff;
		font-size:176%;
	}



	.golf-box1{
		position:relative;
		margin-bottom:1.5em;
		width: 100%;
	}
	.golf-box1 .detail-btn{
		position:absolute;
		top:0;
		right:0;
	}
	.golf-box1 .detail-btn a{
		display:block;
		padding:.2em 1.4em .2em .2em;
		text-decoration:none;
		background: url(images/pict_ya_learn.png) no-repeat right center;
		color:#000;
		font-weight:bold;
	}
	.golf-box1 .detail-btn a:hover{
		background:#e0ebdb url(images/pict_ya_learn.png) no-repeat right center;
	}

	.golf-box1 h3{
		border-bottom:1px solid #000;
		font-size:123.1%;
		margin:0 0 10px 0;
		padding:6px 0 6px 18px;
		background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_sikaku.gif") no-repeat 0 9px;
		line-height:1.35em;
	}
	.golf-box1 h3.course01-mark{
			background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c1_sikaku.gif") no-repeat 0 9px;
	}
	.golf-box1 h3.course02-mark{
			background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c2_sikaku.gif") no-repeat 0 9px;
	}
	.golf-box1 h3.course03-mark{
			background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c3_sikaku.gif") no-repeat 0 9px;
	}
	.golf-box1 h3.course04-mark{
			background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_c4_sikaku.gif") no-repeat 0 9px;
	}
	.golf-box1 h4{
		font-size:116%;
		margin-top:16px;
		margin-bottom:15px;
		padding:6px;
		background:#a4d0cc;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	#restaurant #contents-data h2.ttl-golf-style{
		padding:6px;
		background:#a4d0cc;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	.golf-box1 table{
			border-collapse: collapse;
			border-spacing: 0;
			width:100%;
	}
	.golf-box1 table th, .golf-box1 table td{

	}
	.golf-box1 table th{
			background:#82ba66;
			padding:6px 10px;
			border-bottom:1px solid #000;
	}
	.golf-box1 table td{
			background:#f0ecdd;
			border-bottom:1px solid #000;
			padding:8px 10px;
			text-align:center;
	}
	.golf-box1-info{
			margin-bottom:2.4em;
	}
	.golf-box1-info ul{
				list-style:none;
	}
	.golf-box1-info li{
				background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_maru.png") no-repeat 0 4px;
				padding:0 0 0 1.2em;
	}

	/* aside-info */
	#aside {
		float: none;
		width: 100%;
	}
	#aside-info-wrap {
		width: 100%;
		margin: 15px 0 15px;
		padding: 12px 0 0;
		background:#f0ebdc;
	}
	#main-hbn #aside {
		margin: 0px 0 0;
		padding: 0px 0 0;
	}
	#aside-info {
		width: 100%;
		padding: 0 0 12px;
	}
	#aside-info ul {
		list-style: none;
		width:100%;
		margin: 0;
		padding:0;
	}
	#aside-info .access h3 {
		width:inherit;
		height:inherit;
		margin: 0 0 10px;
		width: 100%;
	}
	#aside-info .access h3 a{
		display: block;
		width:100%;
		/*height: 96px;*/
		height: 100px;
		background: url("/wp-content/themes/appi-v2/images_golf2/aside_01acc.png") no-repeat 0 0;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
		text-indent: -9999em;
		overflow: hidden;
	}
	#aside-info .access h3 a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf2/aside_01acc_b.png") no-repeat 0 0;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
	}
	#aside-info .rsv h3{
		margin: 0 10px 10px;
	}
	#aside-info .rsv h3 a {
		display: block;
		width: 100%;
		/*height: 96px;*/
		height: 100px;
		background: url("/wp-content/themes/appi-v2/images_golf2/aside_02rsv.png") no-repeat 0 0;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
		text-indent: -9999em;
		overflow: hidden;
	}
	#aside-info .rsv h3 a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf2/aside_02rsv_b.png") no-repeat 0 0;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
	}
	#aside-info .kaiin{
		margin-bottom:14px;
	}
	#aside-info .kaiin h3{
		margin: 0 10px 8px;
	}
	#aside-info .kaiin h3.kaiin01 a {
		display: block;
		width:100%;
		height: 56px;
		background: url("/wp-content/themes/appi-v2/images_golf2//aside_03kaiin.png") no-repeat 0 0;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
		text-indent: -9999em;
		overflow: hidden;
	}
	#aside-info .kaiin h3.kaiin01 a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf2/aside_03kaiin_b.png") no-repeat 0 0;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
	}

	#aside-info .kaiin h3.kaiin02 a {
		display: block;
		width: 100%;
		height: 56px;
		background: url("/wp-content/themes/appi-v2/images_golf2/aside_04boshu.png") no-repeat 0 0;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
		text-indent: -9999em;
		overflow: hidden;
	}
	#aside-info .kaiin h3.kaiin02 a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf2/aside_04boshu_b.png") no-repeat 0 0;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
	}

	#aside-info .stay {
		width: 100%;
		margin: 0 0px 14px 10px;
	}
	#aside-info .stay h3 {
		width: 93%;
		height: 88px;
		height:100%;
		margin: 0 10px 8px 0;
		border: solid 3px #00a29a;
		background:#fff;
	}
	#aside-info .stay h3 a {
		border:none;
		display: block;
		width: 100%;
		height: 100px;
		background: #fff url("/wp-content/themes/appi-v2/images_golf2/aside_05stay.png") no-repeat 0 0;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
		text-indent: -9999em;
		overflow: hidden;
	}
	#aside-info .stay h3 a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf2/aside_05stay_b.png") no-repeat 0 0;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
	}

	#aside-info .order {
		width: 94%;
		height: auto;
		margin: 0 10px;
		padding: 0;
		border: solid 1px #00a29a;
		background:#fff;
	}
	#aside-info .order h3 {
		width: 100%;
		height: 78px;
		background: url("/wp-content/themes/appi-v2/images_golf2/aside_06tel1.png") no-repeat 0 0;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
		text-indent: -9999em;
		overflow: hidden;
	}
	#aside-info .order li.hag-tel {
		width: 100%;
		height: 120px;
		background: url("/wp-content/themes/appi-v2/images_golf2/aside_06tel2.png") no-repeat 0 0;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
		text-indent: -9999em;
		overflow: hidden;
	}
	#aside-info .order a.mail {
		display: block;
		width: 100%;
		height: 36px;
		background:#00afaa url("/wp-content/themes/appi-v2/images_golf2/aside_06mail2.png") no-repeat center center;
		background-size:70% auto;
		-moz-background-size:70% auto;
		-webkit-background-size:70% auto;
		text-indent: -9999em;
		overflow: hidden;
		margin:0 auto;
	}
	#aside-info .order a.mail:hover {
		background:#00a99e url("/wp-content/themes/appi-v2/images_golf2/aside_06mail2.png") no-repeat center center;
		background-size:70% auto;
		-moz-background-size:70% auto;
		-webkit-background-size:70% auto;
		width: 100%;
		height: 36px;
	}

	/* aside-bnn */
	#aside #aside-bnn{
		margin-top:25px;

		border-top:1px dashed #a89c5d;
		padding-top:18px;
		padding:18px 10px 0 10px;
	}
	#aside #aside-bnn a {
		display: block;
		width: 100%;
		height: auto;
		margin: 0 0 15px;
		padding: 0;
		vertical-align: bottom;
		}
	#aside-bnn img {
		margin: 0;
		padding: 0;
	}
	#aside-bnn ul {
		list-style: none;
		width: 220px;
		margin: 0;
	}
	#aside-bnn ul li {
		width: 220px;
		height: 70px;
		margin: 0 0 15px;
	}
	#aside #aside-bnn img {
		vertical-align:bottom;
		width:100%;
		height: auto;
	}

	/* ニュース */
	#contents #home-news-left {
		background: #a89c5d;
		min-height:352px;
	}
	#home-news-left #news-main {
		background: #a89c5d;
	}
	#news-main #home-news-right {
		background: #a89c5d;
		min-height:352px;
	}
	#home-news-right #news-contents h3 {
		/*width: 338px;
		height: 40px;*/
		width: 492px;
		height: 40px;
		background: url("/wp-content/themes/appi-v2/images_golf/home_news_title.png") no-repeat 0 0;
	}

	#home-news-right #news-contents ul.ns-info {
		position: absolute;
		right: 0;
		top: 0;
		/*width: 230px;*/
		width: 132px;
		height: 24px;
		list-style: none;
	}

	#home-news-right #news-contents ul.ns-info li.go-news-list {
		/*width: 134px;*/
		width: 132px;
		height: 24px;
	}
	#home-news-right #news-contents ul.ns-info li.go-news-list a {
		background: url("/wp-content/themes/appi-v2/images_golf/go_news_list.png") no-repeat 0 0;
	}

	#news-list-golf #news-contents dl {
		font-size: 93%; /*==============================================================FONT［仮］===*/
		padding: 5px 0px 6px;
		background: none;
	}
	#news-list-golf #news-contents dl dd {
		width:595px;
	}

	/* ----------------------------------------------------------------------- GOLF */
	#golf #hi-right-bg {
		background: #82ba66;
	}
	#golf #info-box h1 {
		position: absolute;
		/*left: -156px;
		top: 20px;*/
		left: -216px;
		top: 40px;
		/*width: 406px;
		height: 223px;*/
		width: 470px;
		height: 272px;
		background: url("/wp-content/themes/appi-v2/images_golf/c1_golf_tt.png") no-repeat 0 0;
	}


	/* --------------------------------------------------------------------- nav */
	#header-info #hi-right #hi-right-in {
		position: absolute;
		left: 250px;
		top:0;
		width: 3000px;
		height: 400px;
		background: url("/wp-content/themes/appi-v2/images_golf/hi-right.png") repeat-x 0 0;
	}

	/* #nav-hbn-top */

	#nav-hbn-top {
		position: relative;
		width: 960px;
		height: 400px;
		margin: 0 auto;
	}
	#nav-hbn-top #nav ul li.home {
		width: 112px;
		height: 60px;
	}
	#nav-hbn-top #nav ul li.course {
		width: 152px;
		height: 60px;
	}
	#nav-hbn-top #nav ul li.club-data {
		width: 171px;
		height: 60px;
	}
	#nav-hbn-top #nav ul li.charge {
		width: 151px;
		height: 60px;
	}
	#nav-hbn-top #nav ul li.reservation {
		width: 124px;
		height: 60px;
	}

	#nav-hbn-top #nav ul li.camera {
		width: 176px;
		height: 60px;
		background: url("/wp-content/themes/appi-v2/images_golf/nav_08-09_bg.png") no-repeat 0 0;
	}


	#nav-hbn-top #nav ul li.home a {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_01.png") no-repeat 0 0;
	}
	#nav-hbn-top #nav ul li.course a{
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_02.png") no-repeat 0 0;
	}
	#nav-hbn-top #nav ul li.club-data a{
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_03.png") no-repeat 0 0;
	}
	#nav-hbn-top #nav ul li.charge a{
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_04.png") no-repeat 0 0;
	}
	#nav-hbn-top #nav ul li.reservation a{
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_05.png") no-repeat 0 0;
	}

	#nav-hbn-top #nav ul li.camera a {
		margin-left: 97px;
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_08.png") no-repeat 0 0;
	}
	#nav-hbn-top #nav ul li.weather a {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_09.png") no-repeat 0 0;
	}

	/* hover */
	#nav-hbn-top #nav ul li.home a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_01.png") no-repeat 0 0;
	}
	#nav-hbn-top #nav ul li.course a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_02.png") no-repeat 0 0;
	}
	#nav-hbn-top #nav ul li.club-data a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_03.png") no-repeat 0 0;
	}
	#nav-hbn-top #nav ul li.charge a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_04.png") no-repeat 0 0;
	}
	#nav-hbn-top #nav ul li.reservation a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_05.png") no-repeat 0 0;
	}

	#nav-hbn-top #nav ul li.camera a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_08.png") no-repeat 0 0;
	}
	#nav-hbn-top #nav ul li.weather a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_09.png") no-repeat 0 0;
	}


	/* #nav-hbn */

	#nav-right #nav-right-in {
		position: absolute;
		left: 250px;
		top:0;
		width: 3000px;
		height: 60px;
		background: url("/wp-content/themes/appi-v2/images_golf/hi-right.png") repeat-x 0 0;
	}

	#nav-hbn {
		position: relative;
		width: 960px;
		height: 60px;
		margin: 0 auto;
	}
	#nav-hbn #nav ul li.home {
		width: 112px;
		height: 60px;
	}
	#nav-hbn #nav ul li.course {
		width: 152px;
		height: 60px;
	}
	#nav-hbn #nav ul li.club-data {
		width: 171px;
		height: 60px;
	}
	#nav-hbn #nav ul li.charge {
		width: 151px;
		height: 60px;
	}
	#nav-hbn #nav ul li.reservation {
		width: 124px;
		height: 60px;
	}

	#nav-hbn #nav ul li.camera {
		width: 176px;
		height: 60px;
		background: url("/wp-content/themes/appi-v2/images_golf/nav_08-09_bg.png") no-repeat 0 0;
	}


	#nav-hbn #nav ul li.home a {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_01.png") no-repeat 0 0;
	}
	#nav-hbn #nav ul li.course a{
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_02.png") no-repeat 0 0;
	}
	#nav-hbn #nav ul li.club-data a{
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_03.png") no-repeat 0 0;
	}
	#nav-hbn #nav ul li.charge a{
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_04.png") no-repeat 0 0;
	}
	#nav-hbn #nav ul li.reservation a{
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_05.png") no-repeat 0 0;
	}

	#nav-hbn #nav ul li.camera a {
		margin-left: 97px;
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_08.png") no-repeat 0 0;
	}
	#nav-hbn #nav ul li.weather a {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_a_09.png") no-repeat 0 0;
	}

	/* hover */
	#nav-hbn #nav ul li.home a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_01.png") no-repeat 0 0;
	}
	#nav-hbn #nav ul li.course a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_02.png") no-repeat 0 0;
	}
	#nav-hbn #nav ul li.club-data a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_03.png") no-repeat 0 0;
	}
	#nav-hbn #nav ul li.charge a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_04.png") no-repeat 0 0;
	}
	#nav-hbn #nav ul li.reservation a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_05.png") no-repeat 0 0;
	}

	#nav-hbn #nav ul li.camera a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_08.png") no-repeat 0 0;
	}
	#nav-hbn #nav ul li.weather a:hover {
		background: url("/wp-content/themes/appi-v2/images_golf/nav_b_09.png") no-repeat 0 0;
	}

	/* selected */
	#course #nav-hbn #nav ul li.course a,
	#course-hachimantai #nav-hbn #nav ul li.course a,
	#course-iwatesan #nav-hbn #nav ul li.course a,
	#course-towada #nav-hbn #nav ul li.course a,
	#course-ryugamori #nav-hbn #nav ul li.course a {
		position: absolute;
		left: 112px;
		top: 0;
		background: url("/wp-content/themes/appi-v2/images_golf/nav_c_02.png") no-repeat 0 0;
		width: 152px;
		z-index: 10;
	}
	#club-data #nav-hbn #nav ul li.club-data a {
		position: absolute;
		left: 264px;
		top: 0;
		background: url("/wp-content/themes/appi-v2/images_golf/nav_c_03.png") no-repeat 0 0;
		width: 171px;
		z-index: 10;
	}
	#charge #nav-hbn #nav ul li.charge a {
		position: absolute;
		left: 435px;
		top: 0;
		background: url("/wp-content/themes/appi-v2/images_golf/nav_c_04.png") no-repeat 0 0;
		width: 151px;
		z-index: 10;
	}




	/* ゴルフトップ */
	ul.golf-list-1{
			margin:0 -20px 15px 0;
			overflow:hidden;
		}
		.golf-list-1 li{
				float:left;
				margin:0 20px 0 0;
				/*background:#ccc;
				width:215px;
				height:130px;
				margin:0 20px 25px 0;*/
		}
		.golf-list-2 li{
				float:left;
				margin-bottom:35px;
				/*background:#ccc;
				width:215px;
				height:130px;
				margin:0 20px 25px 0;*/
		}

	/* ////////////////////////////////////// 2018_Start */
	/* クラブデータ */
	dl.club-data{
		font-size:100%;
		line-height:1.5em;
		margin-top:1em;
		margin: 0;
	}
	dl.club-data dt{
		float: none;
		width: 94%;
		margin: 0 0 10px;
		padding: 5px 3%;
		background: none;
		background-color: #83b969;
		color: #fff;
	}
	dl.club-data dd{
		width: 94%;
		margin: 0 0 14px;
		padding: 2px 3%;
		border: none;
	}
	/* ////////////////////////////////////// 2018_End */

	/* コース詳細 */
	.course-map {
		margin-bottom:25px;
	}
	.course-map img{
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
	.course-box1 h3{
		border-bottom:1px solid #000;
		font-size:123.1%;
		margin:0 0 10px 0;
		padding:6px 0;
	}
	.course-box1 p{
		clear:both;
	}
	.course-box1 .course-img{
			margin:0 0 15px 10px;
			overflow:hidden;
			/*float:right;*/
	}
	.course-img li{
		float:left;
		margin:0;
		padding:0 20px;

		position:relative;
		z-index:1;
		width:280px;
		height:196px;
	}
	.course-img li a{
		display:block;
		width:274px;
		height:183px;
		background: url("/wp-content/themes/appi-v2/images_golf/link-mark.png") no-repeat right bottom;
	}
	.course-img li a.youtube{
		display:block;
		width:280px;
		height:186px;
		background: url("/wp-content/themes/appi-v2/images_golf/movie_bird.png") no-repeat right bottom;
	}

	.course-img li img{
		margin-top:.3em;
		border: 0;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;

		display:block;
		position:absolute;
		z-index:-1;
		top:0px;
		left:20px;
	}


	/* コンペパック（おすすめコース） */
	.osusume-course{
		width:100%;
		float: none;
		border-bottom: double 3px #999;
	}
	.osusume-course img{
		float: none;
		padding:0 0;
		width: 100%;
		height: auto;
		background:#fff;
	}
	.osusume-course h5{
		font-size:108%;
		margin-bottom:5px;
		padding-bottom:5px;
		border-bottom:none;
	}

	/* レストラン */
	.golf-box1.restaurant-menu{
		margin-bottom:1.5em;
	}

	/* 会員募集 */
	.member-btn{
		clear:both;
	}
	.member-btn a{
		display:block;
		margin:1.5em auto;
		padding:.7em;
		width:380px;
		text-align:center;
		font-size:138.5%;
		font-weight:bold;
		border:1px solid #ccc;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		text-decoration:none;
		color:#fff;
		background:#30bab3;
		text-shadow: 1px 1px 1px #1e9d96;
	}
	.member-btn a:hover{
		background:#1e9d96;
	}



	/* フッター */
	#footer {
		width: 100%;
		margin: 0 auto;
	}
	#footer #footer-info {
		width: 776px;
		height: 46px;
		margin: 0px auto 6px;
	}
	#footer-info h3 {
		float: left;
		width: 298px;
		height: 35px;
		padding: 0 16px 4px 0;
		border-right: solid 1px #000;
	}
	#footer #footer-info h3 a {
		display: block;
		/*width: 298px;
		height: 35px;*/
		width: 300px;
		height: 40px;
		background: url("/wp-content/themes/appi-v2/images_golf/pc_ft_logo.png") no-repeat 0 0;
		text-indent: -9999em;
		overflow: hidden;
	}
	#footer #footer-info p {
		float: right;
		width: 444px;
		height: 45px;
		margin: 4px 0 0 0;
		padding: 0;
		background: url("/wp-content/themes/appi-v2/images_golf/pc_ft_telnum.png") no-repeat 0 0;
		text-indent: -9999em;
		overflow: hidden;
	}
	/* 2017ゴルフ場料金表 */
	/*  */
	.entry-content .golf-box1 table {

	}
	.g-price {
		font-size: 100%;
	}
	/* 201709ランチメニュー修正 */
	.golf-menu-tt {
		border-bottom:1px solid #000;
		font-size:115%;
		margin:0 0 10px 0;
		padding:10px 0 10px 18px;
		background: url("/wp-content/themes/appi-v2/images_golf/pict_golf_sikaku.gif") no-repeat left center;
		line-height:1.35em;
	}
}
